% Jim Wang
% 9/9/08
%
% figure 1 inset
% plots activity of a cell (v vs. t) for a particular current injection
%
% Example: figure1inset

clear all
close all

tau_A = 20;     % ms
gbar_A = 20;    % mS/cm^2  
g_L = 0.05;     % mS/cm^2
I = 1.6;        % A/cm^2
dt = .01;       % ms
T = 220;        % ms
v0 = f_I_curve_initial_condition;   % solving for initial condition v0
heas(I,dt,T,v0,tau_A,gbar_A,g_L,1); % plots v vs. t